all options
squeeze  ] [  wheezy  ] [  sid  ]
[ Source: ruby-gnome2  ]

Package: libpoppler-glib-ruby1.8 (0.19.3-2 and others)

Links for libpoppler-glib-ruby1.8

Screenshot

Debian Resources:

Download Source Package ruby-gnome2:

Maintainers:

External Resources:

Similar packages:

Ruby bindinds for the libpoppler-glib library

Poppler is a PDF rendering library based on xpdf PDF viewer. This package contains ruby bindings for Poppler.

Tags: Interface Toolkit: GTK

Other Packages Related to libpoppler-glib-ruby1.8

  • depends
  • recommends
  • suggests
  • enhances

Download libpoppler-glib-ruby1.8

Download for all available architectures
Architecture Version Package Size Installed Size Files
ia64 0.19.3-2+b1 44.1 kB208.0 kB [list of files]